
Foreman - Bug #2203

Missing locations/organizations fields on subnet edit page

02/13/2013 05:04 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Organizations and Locations   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Other resource pages (domains, proxies etc) have locations/organizations tabs or dropdown boxes, but the subnet edit page is

missing these.  Instead you have to assign it through the location/org edit page.

Associated revisions

Revision 808a78c2 - 02/20/2013 05:54 AM - Dominic Cleal

fixes #2203 - add locations/organizations to subnet edit page

History

#1 - 02/13/2013 05:30 AM - Dominic Cleal

- Status changed from New to Ready For Testing

- Assignee set to Dominic Cleal

https://github.com/theforeman/foreman/pull/412

#2 - 02/20/2013 06:18 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 808a78c224b6c9385a09e98729b911e9c46af8ca.

#3 - 05/13/2013 06:43 AM - Dominic Cleal

- Target version set to 1.2.0
